<?php
    require "../../model/model_horario.php";
    $MU = new Modelo_Horario();//Instaciamos
    $idh =strtoupper(htmlspecialchars($_POST['idh'],ENT_QUOTES,'UTF-8'));
    $ini =strtoupper(htmlspecialchars($_POST['ini'],ENT_QUOTES,'UTF-8'));
    $fin =strtoupper(htmlspecialchars($_POST['fin'],ENT_QUOTES,'UTF-8'));
    $bLu =strtoupper(htmlspecialchars($_POST['bLu'],ENT_QUOTES,'UTF-8'));
    $bMa =strtoupper(htmlspecialchars($_POST['bMa'],ENT_QUOTES,'UTF-8'));
    $bMi =strtoupper(htmlspecialchars($_POST['bMi'],ENT_QUOTES,'UTF-8'));
    $bJu =strtoupper(htmlspecialchars($_POST['bJu'],ENT_QUOTES,'UTF-8'));
    $bVi =strtoupper(htmlspecialchars($_POST['bVi'],ENT_QUOTES,'UTF-8'));
    $bSa =strtoupper(htmlspecialchars($_POST['bSa'],ENT_QUOTES,'UTF-8'));
    $bDo =strtoupper(htmlspecialchars($_POST['bDo'],ENT_QUOTES,'UTF-8'));
    $consulta = $MU->Modificar_Horario($idh,$ini,$fin,$bLu,$bMa,$bMi,$bJu,$bVi,$bSa,$bDo);
    echo $consulta;
?>